import java.util.*;

class MyDateTime 
{

	 String months[] = {"jan","feb","mar","apr","may","jun","jul","aug","sep","oct","nov","dec"};
	 MyDateTime()
	 {}


	 public String getDate()
	 {
		  long time  = System.currentTimeMillis();
		  Date currDate = new Date(time);
		  int day = currDate.getDate();
		  int yr =  currDate.getYear() + 1900;
		  int mon = currDate.getMonth();
		  String dat =  day + "-" + months[mon]  + "-" + yr;
		  return dat;
	 }

	 public String getTime()
	 {
		  long time  = System.currentTimeMillis();
		  Date currDate = new Date(time);
		  int h = currDate.getHours();
		  String t ="";
		  if(h > 12)
		  {
			   h -= 12;
			   t = h + ":" + currDate.getMinutes() +":"+ currDate.getSeconds() + " " + "P.M.";
		  }
		  else
		  {
			   t = h + ":" + currDate.getMinutes() +":"+ currDate.getSeconds() + " " + "A.M.";
		  }
		  return t;
	 }
}
